body {
	margin:0;
	background-color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	text-align: center;
	min-width: 762px
}
#container-main {
	margin: 0 auto;
	text-align: left;
	width: 100%;
	background: url(img/page_back.gif) repeat-y top;
	clear: none;
	float: left;
}	
#container {
	margin: 0 auto;
	text-align: left;
	width: 762px;
}	
#left {
	clear:none;
	float:left;
	width:215px;
	height:560px;
	background-color:#F5F4F0;
	background-image:url(img/left_stripe.gif);
	background-position:right top;
	background-repeat:repeat-y;
}
#center {
	clear:none;
	float:left;
	width:344px;
	height:560px;
}
#right {
	clear:none;
	float:left;
	width: 201px;
	height:560px;
	background-image:url(img/right_stripe.gif);
	background-position:left top;
	background-repeat:repeat-y;
}
#rightlogo {
	clear:none;
	float:left;
	padding-top: 160px;
	padding-left: 20px;
}
.righttext {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 18px;
}
.righttext a {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
.righttext a:hover {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
#logo {
	float:right;
	margin:35px 16px 0 0;
}
#nav_container {
	float:right;
	margin-top:80px;
}
#copyright {
	float:right;
	margin:140px 10px 0 0;
	color:#999999;
	text-align:right;
	font-size:10px;
}
#copyright a {
	color:#999999;
	text-decoration:none;
}
#copyright a:hover {
	color:#999999;
	text-decoration:underline;
}
#bottom {
	text-align: left;
	width: 100%;
	background-color: #FFF;
	clear: none;
	float: left;
	position: relative;
	background-image: url(img/bottom_back.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	
}
#bottom-box {
	height: 20px;
	margin:10px 0 0 0;
	color:#666666;
	text-align:center;
	font-size:10px;
}
#bottom-box a {
	color:#666666;
	text-decoration:none;
}
#bottom-box a:hover {
	color:#666666;
	text-decoration:underline;
}
